/*
Theme Name: Inspiro-Child
Version: 1.1
Description: A child theme of Inspiro
Author: Kelly Harkins
Template: inspiro
*/

/* @import url("../inspiro/style.css"); */



body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

.order-container, .header-main {
    max-width: 1400px;
    margin: 0 auto;
}

.header-main {
    padding: 20px;
    display: flex;
    align-items: center;
}

.header-main > * {
    flex: 1;
}

.header-main .menu-icon {
    margin-right: 25px;
    text-decoration: none;
}

.header-main .menu-icon:last-child {
    margin-right: 0;
}

.header-main .menu-icon svg {
    width: 25px;
    height: 25px;
}

.header-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.option-thumbnail {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #f4f4f4;
    margin-bottom: 10px;
}

.option-thumbnail:after {
  content: "";
  display: block;
  padding-bottom: 56.25%;
}

.order-container {
    display: flex;
    height: calc(100vh - 74px);
}

.order-container .order-builder {
    width: 50%;
}

.order-container .order-images {
    width: 50%;
}

.order-option {
    color: #717171;
    
}

.option-details, .order-option {
    margin-bottom: 40px;
}

.order-builder {
    height: 100%;
}

.order-builder-inner {
    padding-left: 100px;
    margin: 0 auto;
}

.order-header {
    text-align: center;
    margin-bottom: 20px;
}

.order-heading {
    font-size: 30px;
    font-weight: 800;
    margin: 0;
    margin-bottom: 5px;
}

.order-subheading {
    color: #BABABA;
}

.order-option-header {
    color: #575757;
    font-weight: 800;
    margin: 0;
    margin-bottom: 14px;
}

.option-button .option-button-inner {
    border: 2px solid #ccc;
    margin-right: 30px;
    padding: 10px;
    border-radius: 15px;
    transition: all 0.2s ease;
}

.option-button:hover .option-button-inner {
    border: 2px solid #222;
    opacity: 0.8;
}

.option-button:hover {
    cursor: pointer;
}

.order-option.order-option-color label.option-button {
    flex: unset;
    width: fit-content;
}

label.option-button input:checked ~ .option-button-inner {
    border: 2px solid #179BE2;
}



.option-row {
    display: flex;
    color: #767676;
}

.option-row label {
    flex: 1;
}

.option-button input {
    display: none;
}

.order-option.order-option-color .option-button {
    padding: 0;
}

.order-option.order-option-color label .option-color-inner {
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 6px;
}
.order-option.order-option-color label {
    border: 0;
    text-align: center;
}

.option-meta {
    line-height: 1em;
    display: flex;
    align-items: center;
}

.option-meta > * {
    flex: 1;
}

.option-label {
    font-weight: 800;
}

.option-description {
    font-size: 11px;
    letter-spacing: 1px;
    text-align: right;
}

.option-detail-row .option-detail {
    color: #767676;
    flex: 1;
    padding: 10px 0;
    border-bottom: 1px solid #bfbfbf;
}

.option-detail-row {
    display: flex;
    font-size: 12px;
}

.option-detail-heading {
    font-size: 16px;
    text-transform: uppercase;
    color: #767676;
    margin: 0;
}

.main {
    height: 100vh;
    overflow: hidden;
}

.main, .main * {
    box-sizing: border-box;
}

.option-color-swatch {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.option-color-swatch.color-black {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#525252+0,000000+100 */
    background: rgb(82,82,82); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(82,82,82,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(82,82,82,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(82,82,82,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.option-color-swatch.color-green {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#658067+0,334634+100 */
background: rgb(101,128,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(101,128,103,1) 0%, rgba(51,70,52,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(101,128,103,1) 0%,rgba(51,70,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(101,128,103,1) 0%,rgba(51,70,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#658067', endColorstr='#334634',GradientType=0 ); /* IE6-9 */
}

.option-color-swatch.color-tan {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ccbf93+0,98874d+100 */
background: rgb(204,191,147); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(204,191,147,1) 0%, rgba(152,135,77,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(204,191,147,1) 0%,rgba(152,135,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(204,191,147,1) 0%,rgba(152,135,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccbf93', endColorstr='#98874d',GradientType=0 ); /* IE6-9 */
}

.order-option.order-option-color .option-label {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}

.order-builder {
    overflow: scroll;
}

.order-builder-pricing {
    height: fit-content;
    min-width: 500px;
    max-width: fit-content;
    margin: 0 auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    display: flex;
    align-items: center;
    background-color: #EBEBEB;
    padding: 15px;
    color: #767676;
    /* position: absolute;
    bottom: 0;
    left: calc(50% - 250px); */
}

.order-builder-title {
    margin-right: 20px;
    border-right: 1px solid #b7b7b7;
    padding-right: 20px;
}

.order-builder-cost-label {
    font-weight: 700;
    font-size: 15px;
    margin-right: 10px;
}

.order-builder-toggle-icon svg {
    width: 15px;
    height: 15px;
}

.order-builder-toggle-icon {
    width: 35px;
    height: 35px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 3px 3px 16px rgb(0 0 0 / 10%);
}

.order-builder-pricing-row {
    display: flex;
}

.order-builder-toggle {
    margin-right: 20px;
}

.order-builder-cost {
    display: flex;
    align-items: center;
}

.order-images {
    position: relative;
    padding-top: 30px;
    display: block;
}

/***** ORDER IMAGES *****/
.order-images-wrapper {
    /* width: 100%; */
    /* max-width: 800px; */
    margin: 0 auto;
}

.order-image-main {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    background-color: #e9e9e9;
}

.order-image-main-overlay {
    position: relative;
    background-color: rgba(0,0,0,0.0);
    transition: 0.4s ease;
}

.order-image-main-overlay.active {
    background-color: rgba(0,0,0,0.5);
}

.order-image-main-overlay:after {
  content: "";
  display: block;
  padding-bottom: 66.25%;
}

.order-image-gallery {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
}

.order-image-main {
    margin-bottom: 10px;
}

.order-image-gallery-item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    background-color: #e9e9e9;
    margin: 10px;
}

.order-image-gallery-item:after {
  content: "";
  display: block;
  padding-bottom: 56.25%;
}

input[type=submit] {
    border: 0;
    color: #fff;
    border-radius: 20px;
    background-color: #179BE2;
    padding: 10px 30px;
    font-size: 18px;
}

input[type=submit]:hover {
    cursor: pointer;
}

.order-popup-trigger {
    width: 15px;
    height: 15px;
    background-color: #37b3f6;
    position: absolute;
    border-radius: 50%;
    transition: all 0.25s ease;
}

.order-popup-trigger:hover {
    cursor: pointer;
    transform: scale(1.1);
}

.order-popup-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 30%;
    background-color: #e9e9e9;
}

.order-popup .order-popup-heading {
    font-size: 16px;
    font-weight: 800;
    margin: 0;
    margin-bottom: 5px;
}

.order-popup .order-popup-content {
    width: 70%;
    padding: 15px;
    font-size: 14px;
}

.order-popup .order-popup-content p {
    margin: 0;
    font-size: 12px;
    line-height: 1.2em;
}

.order-popup-wrapper {
    position: absolute;
}

.order-popup {
    display: flex;
    z-index: 99;
    background: #fff;
    min-width: 450px;
    max-width: 100%;
    box-shadow: 3px 3px 26px rgba(0,0,0,0.15);
    padding: 15px;
    margin-left: -12px;
    margin-bottom: 14px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

.order-popup.active {
    visibility: visible;
    opacity: 1;
}

.arrow-box {
	position: relative;
	background: #fff;
}
.arrow-box:after {
	top: 100%;
	left: 0;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: 10px;
}

.order-popup-close svg {
    width: 100%;
    height: auto;
    fill: #999;
    transition: all 0.2s ease;
}

.order-popup-close {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 8px;
    top: 8px;
}

.order-popup-close:hover {
    cursor: pointer;
}

.order-popup-close:hover svg {
    fill: #222;
}

.order-footer {
    text-align: center;
}

.main .order-builder {
        padding-bottom: 80px;
    }

@media screen and (max-width: 800px){
    .main .order-container {
        display: block;
        height: fit-content; 
    }
    
    .main .order-builder-pricing {
        position: fixed;
        left: 0;
        width: 100%;
    }

    .main {
        overflow: scroll;
    }

    .order-images {
        padding-top: 0;
    }

    .order-builder-inner {
        padding-left: 0;
    }

    .main .order-images, .main .order-builder {
        padding: 20px 30px;
    }

    .main .order-builder {
        overflow: visible;
    }

}

.slick-arrow.next-arrow {
    right: -30px;
}

.slick-arrow.prev-arrow {
    left: -30px;
}

.slick-arrow {
    position: absolute;
    top: 200px;
    width: 20px!important;
    height: 20px!important;
    z-index: 99;
    opacity: 0;
    transition: all 0.4s ease;
}

.order-images:hover .slick-arrow {
    opacity: 1;
}

.slick-arrow:hover {
    cursor: pointer;
}

.media-mentions-slider a.button.button-secondary {
    font-family: "Nexa Bold", sans-serif;
    font-size: 18px;
}

.slick-dots li:last-child button {
    margin-right: 0;
}
.slick-dots .slick-active button {
    opacity: 1;
}

.slick-dots button {
    width: 10px;
    height: 10px;
    background: #222;
    border-radius: 50%;
    content: "";
    font-size: 0;
    padding: 0;
    margin-right: 12px;
    opacity: 0.3;
    border: 0!important;
}

.slick-dots {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    list-style: none;
}

ul.slick-dots button:hover, ul.slick-dots button:focus {
    background: #222;
    opacity: 0.6;
    cursor: pointer;
}

.order-images-inner-wrapper {
    height: fit-content;
    position: relative;
}
footer#colophon {
    display: none!important;
}
@media screen and (max-width: 609px) {
	.page-id-2304 .entry-header, .page-id-2307 .entry-header { height: 150px!important; }
	.page-id-2304 .entry-header .entry-title, .page-id-2307 .entry-header .entry-title { font-size: 30px!important; }
}


/***** MENU ICONS *****/

.menu-icon a {
    display: flex;
    align-items: center;
    position: relative;
}

.menu-icon a::before {
    content: "";
    width: 15px;
    height: 15px;
    margin-right: 8px;
    display: block;
    opacity: 1!important;
    position: relative;
    background-color: transparent!important;
    background-size: contain;
    background-repeat: no-repeat;
}

.menu-icon.menu-icon-account a::before {
    background-image: url(/wp-content/uploads/2021/11/user-icon.svg);
}

.menu-icon.menu-icon-login a::before {
    background-image: url(/wp-content/uploads/2021/11/join-icon.svg);
}

.menu-icon.menu-icon-logout a::before {
    background-image: url(/wp-content/uploads/2021/11/logout-icon.svg);
}

body .navbar-nav a:hover {
    color: #fff;
}

.emberly-sidebar.order-builder-pricing {
    border-radius: 20px;
}
.description-slider {
    padding-left: 25px!important;
}
table.shop_table.woocommerce-checkout-review-order-table {
    display: block;
    margin-bottom: 0px!important;
    padding-left: 17px;
}
label[for="wc-authorize-net-cim-credit-card-account-number"] {
    margin-top: 6px!important;
}
p#additional_wooccm1_field {
    display: none!important;
}
p#wc-authorize-net-cim-credit-card-account-number_field label[for="wc-authorize-net-cim-credit-card-account-number"] {
    margin-top: 0px!important;
}

body p.return-to-shop {
    display: none;
}